Loading...
Searching...
No Matches
pbequ: equilibration
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pbequ: equilibration:

## Functions

subroutine | cpbequ (uplo, n, kd, ab, ldab, s, scond, amax, info)
| CPBEQU
subroutine | dpbequ (uplo, n, kd, ab, ldab, s, scond, amax, info)
| DPBEQU
subroutine | spbequ (uplo, n, kd, ab, ldab, s, scond, amax, info)
| SPBEQU
subroutine | zpbequ (uplo, n, kd, ab, ldab, s, scond, amax, info)
| ZPBEQU

## Detailed Description